{% extends 'layouts/template_dashboard.html' %}

{% block header %}
    Upload File
{% endblock %}

{% block content %}

<section class="section">
    <div class="card">
        <div class="card-body">
            <form id="form" class="row">

                {# File #}
                <div class="col-12 mb-3">
                    <label for="file" class="form-label">File</label>
                    <input class="form-control form-control-sm" id="file" name="sample-file" type="file">
                </div>
                
                {# Button Submit #}
                <div class="col-12 mb-3">
                    <button type="submit" id="submit-button" class="btn btn-primary">Submit</button>
                </div>

            </form>
        </div>
    </div>
</section>

{% endblock %}